Subject: Wine Bottle Metal

From: [email-masked] (Thomas Clarke)
Date: 22 Feb 1994 18:44:35 GMT

What is the metal that they use to seal the tops
of wine bottles?  It is some sort of soft foil. Tin?

If I save enough of it, can I melt it down to make
tin soldiers, etc.?

--
Thomas Clarke
Institute for Simulation and Training, University of Central FL
3280 Progress Drive, Orlando, FL 32826-0544
(407)658-5030, FAX: (407)658-5059, [email-masked]

---

From: [email-masked] (Brian Lundeen)
Date: 22 Feb 1994 22:36:51 GMT

In many cases, it is actually a lead foil, which can leave a lead deposit
around the rim. For this reason, these foils are falling out of favour and
I think are actually being banned in some areas. Many producers are going
to a plastic cover. If your wine does use a lead foil, it is probably wise
to give it a good damp wiping and dry it before uncorking the wine.

---

From: [email-masked] (Mark W Nightingale)
Date: 23 Feb 94 16:00:03 GMT

>If I save enough of it, can I melt it down to make

It is a tin lead alloy.  You would end up with very soft tin soldiers!...
If you could find a small amount of zinc to melt in with it... your soldiers
wouldn't droop as much!

Cheers!

Mark Nightingale

---

From: [email-masked] (Keith Hearn)
Date: 23 Feb 1994 09:51:47 -0800

In article <[email-masked]>,
>of wine bottles?  It is some sort of soft foil. Tin?

It used to be lead foil. Unfortunately, it was discovered a few years
  ago that measurable amounts of lead were being left on the rim of
  the bottle, enough that measurable amounts were also found in wine
  poured from the bottle (this can be avoided by simple wiping off
  the bottle where the foil was).

Some winemakers are still using lead foil, but many have switched to
  a different metal. I'm not certain, but I think it is aluminum (then
  again, I suppose it could be tin. It's pretty soft, though). If
  you open many wine bottles, it's easy to tell the difference. The
  lead is noticably softer. The other metal also tends to create a
  sharp edge where it tears sometimes. I've managed to cut myself on
  it once or twice. The lead is simply to soft to do that.

>If I save enough of it, can I melt it down to make

I wouldn't bet on it. You don't know that the alloy is the same from
  one supplier to the next. Even if you always buy your wine from the
  same vintner, they may not always use the same foil. You're likely
  to get very inconsistant results. 

  Keith

-- 
Keith Hearn                   \    There are times when
[email-masked]             \       I think a nuclear war
Pyramid Technology Corporation  \            might benefit mankind.
(408) 428-7304 or (408) 263-2701 \  Delenda est Barney.

---

From: [email-masked] (Doug S. Caprette)
Date: 28 Feb 1994 21:30:13 GMT

In article <[email-masked]> [email-masked] (Dick Dunn) writes:
>
>It won't hurt too much, though.  I've been tossing the Al, then melting
>the Sn and Pb together.  It's akin to solder; in the mix I've got it's way
>toward the Pb side.  The alloy is pretty usable anywhere along the range.

Just a note of caution to those who are trying this at home:

Molten lead oxides readily to form a fine dust that goes airborn and may be in-
haled.  Most of the cases of industrial lead poisoning involve(d) exposure via
inhalation--precautions are in order.

--
[email-masked]  
 |  Regards,         |   Hughes STX                |    Code 926.9 GSFC        |
 |  Doug Caprette    |   Lanham, Maryland          |    Greenbelt, MD  20771   |
 -------------------------------------------------------------------------------
"At least Custer didn't have to watch the game films afterwards." -- Pat Hayden